Description

Install Instructions: 1. Extract contents into your sourcemods folder (default location: C:\Program Files (x86)\steam\steamapps\sourcemods). 2. Restart steam. 3. "Half-Life 2: Wars" should now appear in your games list. If you do not have "Alien Swarm" installed, it will ask you to download it upon launching the mod.

Preview
Half-Life 2: Wars 2.1.0 FULL 7z
Comments
ChuckNrs
ChuckNrs

Awesome! Now I just need to convince my brother to play...

Reply Good karma Bad karma+5 votes
Dude5464673
Dude5464673

Should add a description in which saying what exactly is added ;D I guess I will find out though.

Reply Good karma Bad karma-2 votes
Sander Author
Sander

Click on "Read more". It's not possible to add all the changes in the "short description" part.

Reply Good karma+3 votes
Dude5464673
Dude5464673

Thanks, didn't see that little read more button.

Reply Good karma Bad karma+1 vote
warbrand2
warbrand2

looking more and more like a proper rts.

Reply Good karma Bad karma+2 votes
Dude5464673
Dude5464673

Ok this version is ******, in game every time I click and thing that loads like play offline create game, its loads then crashes.

Reply Good karma Bad karma-1 votes
Sander Author
Sander

Specs? This version drops support for sm2.0, but I doubt your gpu is that old.

Reply Good karma+2 votes
Dude5464673
Dude5464673

its not, its just a bug because me and my friend went back to 2.0.9 and just crashed in middle of overrun game same way.

Reply Good karma Bad karma+1 vote
Sander Author
Sander

First you say this version is ******, and then you say the bug exists in 2.0.9. Which one is it?

Reply Good karma+2 votes
Dude5464673
Dude5464673

Calm down, that version is ****** because at least in 2.0.9 I could get into a game, it would just crash after a bit, so I guess its a bug in both that wasn't fixed. No need to get so irritated over nothing.

Reply Good karma Bad karma-3 votes
ProgSys
ProgSys

We think, we found the problem. For some Geforce cards the source engine forces the dx level back to a lower level, which end up using shader model 2.0 (which was removed in this release). We are trying to fix it for the next version.

Reply Good karma Bad karma+1 vote
Sander Author
Sander

Actually, it seems to be the case for all dx9 cards

Reply Good karma+1 vote
EnderJRV
EnderJRV

in the launch options, put "-dx_level 9" or "dxlevel 9" without quotes(and I can't remember which).

Reply Good karma Bad karma+1 vote
Sander Author
Sander

The issue is fixed in the next release 2.1.1, which should be up soon.

Reply Good karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.